View Issue Details

IDProjectCategoryView StatusLast Update
0001391Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:46
Reportermatix931Assigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001391: HV transformer is not lowering EU/t
DescriptionOutput and input eu/t from hv transformer is the same - 2048 eu/t.
Force refresh is not working, only blinks for a moment 512 eu/t on output, but it return to 2048 eu/t.

IC2 .640
Forge .1208
Additional InformationScreen shot as attachment.
TagsNo tags attached.
Minecraft Version

Activities

matix931

2014-09-10 15:54

reporter  

ss.png (31,985 bytes)
ss.png (31,985 bytes)

matix931

2014-09-10 16:17

reporter  

SWKu7Be.png (296,737 bytes)

matix931

2014-09-10 16:18

reporter   ~0003434

First ss show lv transformer, but second is related to hv.

Issue History

Date Modified Username Field Change
2014-09-10 15:54 matix931 New Issue
2014-09-10 15:54 matix931 File Added: ss.png
2014-09-10 16:17 matix931 File Added: SWKu7Be.png
2014-09-10 16:18 matix931 Note Added: 0003434
2014-09-11 17:45 Thunderdark Assigned To => Player
2014-09-11 17:45 Thunderdark Status new => assigned
2015-06-28 14:46 Aroma1997 Status assigned => resolved
2015-06-28 14:46 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:46 Aroma1997 Resolution open => fixed
2015-06-28 14:46 Aroma1997 Assigned To Player => Aroma1997